@import "solidify-frontend/lib/core/scss/abstracts/variables";

// ------------
// COLOR
// ------------

// Color
$green-sweet: #18bb9c;

// ------------
// SETTINGS
// ------------
$grid-width: 1600px;

$toolbar-width: 60px;
$main-toolbar-height: 80px;
$header-mobile-toolbar: 54px;
$breadcrumb-height: 38px;

// ------------
// THEMES
// ------------
$theme-name-yareta: 'yareta';
$theme-name-olos: 'olos';
$theme-name-dlcm: 'dlcm';
$theme-name-centella: 'centella';
$theme-name-ulb: 'ulb';
